@charset "utf-8";
.main{width:1000px;margin:auto;}
.main1{height:407px;position:relative;overflow:hidden;}
.main1 .ul{position:absolute;left:-1000px;top:0px;}
.main1 .ul li{width:1000px;height:407px;position:relative;float:left;z-index:1;}
.main1 .ul li img{width:1000px;height:407px;}
.main1 .ul li span{height:40px;width:980px;padding-left:20px;background:url(lun.png);color:#fff;font-size:16px;font-weight:bold;display:block;left:0px; bottom:0px;position:absolute;line-height:40px;}
.lun_nav{position:absolute;right:20px; bottom:12px;z-index:2;}
.lun_nav li{width:12px;height:12px;background:url(lun_nav.png) no-repeat;float:left;margin-left:10px;cursor:pointer;}
.lun_nav li.selected{background:url(lun_nav_.png) no-repeat;}
.main2{margin-top:20px;border-bottom:1px solid #e5e5e5;padding-bottom:20px;}
.main2_left{float:left;width:485px;}
.main2_left_top .title{float:left;font-size:24px;}
.main2_left_top .more{float:right;background:url(more.png);width:19px;height:19px;}
.main2_left_m{margin-top:14px;}
.main2_left_ml{width:210px;height:158px;float:left;}
.main2_left_ml img{width:210px;height:158px;}
.main2_left_mr{float:left;margin-left:10px;width:265px;}
.main2_left_mr .title{font-size:20px;}
.main2_left_mr span{font-size:12px; color:#999999;}
.main2_left_mr p{margin-top:10px;color:#666666;line-height:21px;}
.main2_left_li{margin-top:10px;}
.main2_left_li li{height:30px;}
.main2_left_li li a{float:left;line-height:30px;}
.main2_left_li li a:hover{color:#135a96;}
.main2_left_li li span{float:right;line-height:30px;color:#999999;}
.marl15{margin-left:15px;}
.padl14{padding-left:14px;}
.borl{border-left:1px solid #e5e5e5;}
.main3_left_m{width:485px;height:421px;background:url(main3.png) no-repeat;margin-top:14px;}
.main3_left_m span{padding-left:20px;line-height:40px;}
.f16{font-size:16px;}
.f12{font-size:12px;}
.c135a96{color:#135a96;}
.main3_r{width:463px;height:206px;background:url(main3_r.png) no-repeat;margin-top:12px;}
.main3_rl{width:150px;margin-left:30px;padding-top:50px;float:left;}
.main3_rl1{float:left;color:#135a96;font-size:12px;width:40px; text-align:right;line-height:22px;}
.main3_rl2{float:left;color:#999999;font-size:12px;width:110px;line-height:22px;}
.main3_rr{width:240px;margin-left:28px;float:left;margin-top:12px;}
.main3_rr img{width:240px;height:148px;border:2px solid #fff;}
.main3_rr .title{font-size:18px;color:#135a96;line-height:34px;}
.main4{margin-top:20px;margin-bottom:20px;}
.main4_left{float:left;width:770px;overflow:hidden;}
.main4_left .title, .main4_right .title{font-size:24px;}
.main4_left_m{width:800px;}
.main4_left_m a{float:left;width:120px;padding-left:80px;line-height:75px;margin-top:20px;font-size:20px;font-weight:bold;color:#666666;}
.main4_left_m a.m1{background:url(m1.png) no-repeat;}
.main4_left_m a.m2{background:url(m2.png) no-repeat;}
.main4_left_m a.m3{background:url(m3.png) no-repeat;}
.main4_left_m a.m4{background:url(m4.png) no-repeat;}
.main4_left_m a.m5{background:url(m5.png) no-repeat;}
.main4_left_m a.m6{background:url(m6.png) no-repeat;}
.main4_left_m a.m7{background:url(m7.png) no-repeat;}
.main4_left_m a.m8{background:url(m8.png) no-repeat;}
.main4_right{float:left; width:200px;}
.main4_right ul {margin-top:14px;}
.main4_right ul a{display:block;padding-left:22px;background:url(linkli.png) no-repeat left 1px;line-height:20px;}
.main4_right ul a:hover{background:url(linkli_.png) no-repeat left 1px;color:#135a96;}